watch ttyS0
fail cts 0
low dcd 0
init rts 1
init dtr 0
kill dtr 1

# config file for powstatd-1.5.1 in Linux 2.2.20 
# http://dollar.biz.uiowa.edu/powstatd/

# for use with CyberPower Systems 585AVR UPS
# http://www.cyberpowersystems.com/585avr.htm
